@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;font:normal 12px/180% "宋体"; color:#000;text-align:center;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;} 
a{color:#000;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
h1 img{ float:left;}
.line{background:url(images/line1.gif) repeat-x;line-height:1px;height:1px; width:100%;clear:both; overflow:hidden;}
.list_14 li{ background:url(images/dot.gif) no-repeat center left; padding-left:8px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat left 10px;padding-left:8px;}
a.more{font-size:12px; float:right;}
#copyright{clear:both;padding:25px 0;text-align:center; color:#fffffe;}
.space{height:10px;background:#fff;line-height:10px;clear:both; overflow:hidden;width:100%;border-top:1px solid #dce1c8;border-bottom:1px solid #dce1c8;}
.space1{height:10px;background:#fff;line-height:10px;clear:both;border-top:1px solid #cdcdcd;}
.space2{ background:#fff;height:10px;line-height:10px;clear:both;line-height:10px; overflow:hidden;border-bottom:1px solid #bbd1e7;}
.center{text-align:center}
.ad{clear:both;text-align:center; overflow:hidden;margin:5px 0;}
.line1{ width:100%; height:1px; background:url(images/line1.gif) repeat-x;overflow:hidden; margin:10px 0px; clear:both; }
.line2{ width:100%; height:1px; background:url(images/line4.gif) repeat-x; overflow:hidden; margin:5px auto; clear:both; }
.line3{ width:100%; height:1px; background:#dce1c8; overflow:hidden; margin:10px auto; clear:both; }

i,i a{font-style:normal;}
em,em a{font-style:normal;color:#cc0000;}
.space3{ background:url(images/bg_24.gif) no-repeat left top #fff;height:16px;}
.copyright{ text-align:center;padding:5px 0;}
/*nav*/
.nav_01{ width:980px; height:61px; margin:0 auto;border-bottom:5px solid #356197; overflow:hidden; background:url(images/topbg.gif) no-repeat left center;}
.nav_01 img{ float:left;margin-top:4px;}
.nav_01 ul{ padding-top:28px; display:block;padding-left:28px; float:left;width:700px;}
.nav_01 ul li{ display:block;}
.nav_01 ul li img{ margin:0px 5px 0 5px; float:left;}
.nav_01 ul li a{ margin:0 10px; }

.nav_01 ul{ padding-top:13px; display:block;padding-left:172px; float:left;width:430px;}
.nav_01 ul li{ display:block; float:left; }
.nav_01 ul li img{ margin:3px 5px 0 5px; float:left;}
.nav_01 ul li a{ margin:0 6px; }
.nav_01 ul li.top1{width:110px}
.nav_01 ul li.top2{width:96px;padding-left:20px;}
.nav_01 ul li.top3{width:150px;padding-left:20px;}

.nav_01 span{ float:right; display:block; width:60px; padding-top:28px; text-align:right;}
.nav_01 span img,.nav_01 span input{ float:left; }
.nav_01 span input{ width:141px; height:18px;}
.nav_02 { height:64px; margin:0 auto; clear:both; border-bottom:1px solid #356197; background:url(images/line3.gif) repeat-x;}
.nav_02 li{ display:block; text-align:left; float:left; }
.nav_02 li.one{ color:#1e5808; margin-left:0px; float:left;width:56px; text-align:center;font-size:14px;font-weight:bold;line-height:33px;}
.nav_a,.nav_b{font-size:14px; line-height:33px;width:450px;}
.nav_b,.nav_d{width:470px;}
.nav_a a,.nav_b a{margin:0 9px;}
.nav_b a{margin:0 10px;}
.nav_a em{font-weight:bold;}
.nav_c,.nav_d{font-size:12px;line-height:31px;width:450px;}
.nav_c a,.nav_d a{margin:0 11px;}
.nav_d{width:520px;}
.nav_d a{margin:0 13px;}

.nav_03 { width:100%;line-height:35px; overflow:hidden;}
.nav_03 b{ color:#000; float:left;line-height:35px; }
.nav_03 p{ float:left; width:480px; line-height:35px;color:#006699; display:block;}
.nav_03 p a{ margin:auto 5px;color:#006699;}
.nav_03 span{color:#cc0000;}
.nav_03 select{width:129px;height:20px;border:1px solid #80bfe8;margin:5px 6px; vertical-align:middle; float:left;}
.nav_03 img{margin-top:5px;}
.nav_03 span a:link,.nav_03 span a:hover,.nav_03 span a:visited{color:#CC0000;}
.nav_03 li{ float:left; margin:auto 3px; line-height:35px; color:#CC0000;}
.nav_03 li a:hover,.nav_03 li a:visited,.nav_03 li a:link{color:#CC0000;}
.sousuo{ width:100%; height:auto; clear:both; height:auto; padding:10px 0}
.sousuo_l{ float:left;}
.sousuo_r{ float:right;}
.sousuo_l b{ color:#006699;}
.sousuo_r input {background:#EEEEEE; height:18px; width:269px; border:none; float:left; padding:2px;}
.sousuo_r input img{ float:left; margin-left:0px;}
/*p1*/
.p1_content{ background:url(images/bg_03.gif); overflow:hidden;}
.p1_left{ float:left;width:327px; display:inline; overflow:hidden;}
.p1_center{width:338px; float:left; padding:0 18px;display:inline; overflow:hidden;}
.p1_right{width:279px; float:right;display:inline; overflow:hidden;}
.tit1{ background:#90acca;height:26px;margin:0 1px;}
.tit1 li{ float:left;line-height:26px;color:#fff; padding:0 12px;font-size:14px; display:block; overflow:hidden;}
.tit1 li a:link,.tit1 li a:hover,.tit1 li a:visited{color:#fff;}
.tit1 li.this a:link,.tit1 li.this a:hover,.tit1 li.this a:visited{color:#000;}
.tit1 li.this{ background:url(images/ico.gif) no-repeat 5px center #fff;color:#000;padding-left:20px;font-weight:bold; display:block;}
.tit1 li.more{ float:right;font-size:12px;}
.p1_left p{ padding:0 15px; color:#990000; display:block; overflow:hidden;background:url(images/line2.gif) repeat-x 22px;line-height:22px;margin:5px 2px;}
.p1_left .list_14{margin:5px 10px;}
.p2_center .list_14 li{ background:url(images/dot.gif) no-repeat center left; padding-left:6px;font-size:14px;}
h2{ background:url(images/line1.gif) repeat-x bottom;height:25px;line-height:25px;border-top:1px solid #336699;padding:0 10px 0 8px; text-align:right;font-size:12px;font-weight:normal;}
h2 i{ float:left;font-size:14px;font-weight:bold; background:url(images/ico.gif) no-repeat left center;padding-left:18px;}
.img_a{margin:3px 10px 8px 0;line-height:20px;color:#333333;}
.img_a a{color:#333;}
.img_a b{ display:block;}
.img_a em,.img_a em a{color:#cb3333;}
.img_a img{ float:left;margin:0 12px;}
.p1_left .list_12{margin:0px 10px 5px 10px;}

 h1{font-family:\9ED1\4F53; font-size:18px; color:#000; font-weight:400; width:100%; height:30px; line-height:30px;margin:5px 0;}
 h1 a{ color:#000;}
 h3{ font-size:12px; font-weight:400;  width:100%; height:auto; padding:0;color:#00689d;line-height:22px;}
 h3 a{margin:auto 4px;color:#00689d;}
 h4{ background:url(images/titbg.gif);height:26px;line-height:26px;padding:0 15px;color:#fff;font-weight:bold;font-size:14px; text-align:right;font-weight:normal;}
 h4 i{ float:left;font-weight:bold;font-size:14px;}
 h4 a{color:#fff;}
 .bor{width:256px;background:#fff;border:1px solid #d1d4d7;margin:4px;padding:0 7px;}
.p1_right h2{ background:none;border:none;margin:0 5px;}
.p1_right h2 i,.p1_right h2 i a{color:#336699;}
.p1_right p{line-height:22px;padding:5px 7px;}
.p1_right p a{margin:0 5px;}
.img_b{ margin:10px;}
.img_b img{margin:0 10px 0 0;}
 .bor2{width:270px;border:1px solid #d1d4d7;margin:4px;}
 .bor2 ul{padding:10px 7px;}
 .list_a{padding:10px 7px; width:255px;}
 .list_a li{margin-left:7px;}
 .list_a li i{color:#990000;}
 .tit2{height:30px;border-top:1px solid #990101; overflow:hidden;}
 .tit2 li{ float:left;line-height:30px;margin:0 15px 0 5px;}
  .tit2 b{font-size:14px;color:#990000;margin-right:10px;}
  .tit2 li.this{ display:block;line-height:22px;margin:4px 15px 4px 5px; background:#990000;color:#fff; padding:0 5px;}
.list_ph{ background:url(images/ph1.gif) no-repeat left 6px; padding-left:20px;}
.list_ph li{line-height:26px;}
/*p2*/
.p2_content{ background:url(images/bg_13.gif); overflow:hidden;height:1420px;clear:both;width:980px;}
.p2_left{width:328px; overflow:hidden; float:left;}
.img_c span{ display:block; float:left;margin:10px 5px 10px 10px; text-align:center;}
.img_c ul{ float:left;padding:5px 0 0 0;}
.img_c{clear:both; overflow:hidden;}
.p2_a{background:#fff;border:1px solid #ccc;border-top:none;padding:0 0 10px 0; overflow:hidden;width:326px;}
.p2_b{width:316px;padding:5px 0 10px 0; background:#dbe3ec; overflow:hidden;border-top:1px solid #9bb4cd;}
.p2_b h5{font-size:12px;font-weight:normal;clear:both; overflow:hidden;line-height:25px;height:25px; overflow:hidden;}
.p2_b h5 i{ float:left;font-size:14px;color:#336699;font-weight:bold;margin-right:10px;}
.p2_b h5 i img{ vertical-align:middle;margin:0px 10px;}
.p2_b h5 em{ background:url(images/bg_11.gif) no-repeat center;width:20px; float:right;height:22px;}
.list_b{margin:5px 15px;clear:both; overflow:hidden;}
.list_b li{ background:url(images/web_41.gif) no-repeat left center;line-height:22px;padding-left:12px;}
.p2_c{width:316px;padding:5px 0; background:#fff; overflow:hidden;border-top:1px solid #9bb4cd;height:94px;}
.p2_c h5 em{ background:url(images/bg_08.gif) no-repeat center;width:20px; float:right;height:25px;}
.p2_c h5{font-size:12px;font-weight:normal;clear:both; overflow:hidden;line-height:25px;height:25px;color:#336699;}
.p2_c h5 a{color:#336699;}
.p2_c h5 i{ float:left;font-size:14px;color:#336699;font-weight:bold;margin-right:10px;}
.p2_c h5 i img{ vertical-align:middle;margin:0px 10px;}
.p2_c h5 span{ float:left; display:block;}
.p2_b h5 a:link,.p2_b h5 a:hover,.p2_b h5 a:visited{color:#336699;}
.p2_c h5 a:link,.p2_c h5 a:hover,.p2_c h5 a:visited{color:#336699;}

.p2_center{width:334px; float:left;margin-left:19px; overflow:hidden; display:inline;}
.p2_center ul{margin:10px 10px 11px 10px;padding:0;}
h2.blue{ background:none;border:none;margin:5px 0 0 0;}
h2.blue i,h2.blue i a{color:#336699;}
h2.blue span{ float:left;color:#336699;margin-left:5px;}
h2.tit3 i{font-weight:normal;}
h2.tit3 i a{margin:0 7px}
h2.tit3 i a.this{font-weight:bold;}
.tit4{border-top:7px solid #fff;height:20px;line-height:20px;}
.tit4 a{ display:block;width:138px;margin-right:1px; float:left; text-align:center; background:#dbe3ec;color:#000;}
.tit4 a.this{background:#90acca;color:#fff;}
.img_d{clear:both; overflow:hidden;}
.img_d span{ display:block; float:left;margin:10px 0 0 10px; text-align:center;}
.tit5{height:20px; overflow:hidden;}
.tit5 a{ display:block; float:left;width:66px;line-height:20px;height:20px; text-align:center;margin-right:1px; background:#bdcada;}
.tit5 a.this{ background:#90acca;}
.list_ph1{ background:url(images/ph2.gif) no-repeat left 13px; margin-left:8px;padding:0;clear:both;}
.list_ph1 li{line-height:22px;padding-left:20px;}
.p2_right{margin:0; overflow:hidden; float:right;}
.p2_right ul.list_12{padding:4px 10px;}
.p3_content{border:1px solid #cccccc;padding:4px;width:970px;clear:both;margin-top:10px;}
/*p4*/
.p4_content{ background:url(images/bg_18.gif); overflow:hidden;}
.p4_left{width:325px; float:left;border-top:1px solid #bbd1e7;padding:1px;}
.p4_a{ background:url(images/qh.gif); overflow:hidden;margin-left:6px;margin-top:10px; width:319px;}
.tit6{ float:left;width:64px; overflow:hidden;}
.tit6 li{width:63px;height:30px;line-height:30px; padding-left:25px;margin:10px 0 0 0; background:url(images/titbg3.gif) no-repeat 7px center;color:#336699;font-size:14px;font-weight:bold;}
.tit6 li a:link,.tit6 li a:hover,.tit6 li a:visited{color:#336699;}
.tit6 li.this{ background:url(images/titbg4.gif) no-repeat #fff;}
.p4_b{ float:left;width:226px;border-top:1px solid #bbd1e7;padding:12px;}
.gd{background:url(images/gd.gif);width:306px;height:111px;margin:0 auto;}
.leftBtn{cursor:pointer;background:url(images/webe_15.gif) no-repeat;}
.rightBtn{cursor:pointer;background:url(images/webe_17.gif) no-repeat;}
.Cont{float:left;width:252px;overflow:hidden;padding:0px 0 0;display:inline;}
.scrCont{width:32766px;zoom:1;overflow:hidden;}
#List1_1,#List2_1{float:left;}
.box{width:120px;float:left;text-align:center;margin:4px 6px 0 6px;}
.list_ph2{padding:10px;margin-left:13px;}
/*p5*/
.p5_content{ background:url(images/bg_23.gif) repeat-y center;border:1px solid #dcdddd;width:978px;clear:both; overflow:hidden;}
.p5_content h2{ background:url(images/titbg1.gif);height:26px;line-height:26px; text-align:center; border:none;color:#fff;font-size:14px;font-weight:bold;}
.p5_a{width:244px; float:left;}
.p5_a h3{ height:30px;padding-bottom:5px; padding:0 0px 5px 0px; background:url(images/line5.gif) no-repeat 100px center #fff; overflow:hidden; width:244px;}
.p5_a h3 i{ background:url(images/ico.gif) 8px center no-repeat #fff;font-size:12px;padding-left:30px; display:block;height:30px;line-height:30px;width:75px;font-weight:bold;}
.p5_b{background:#f4f8fa;border:1px solid #dcdddd;margin:10px auto; overflow:hidden;width:222px;}
.p5_a ul{margin:0 10px;}
.p5_b span{padding:5px 0; display:block;clear:both; overflow:hidden; width:222px;}
.p5_b span img{ float:left;margin:0 2px 0 4px;}
.p5_b span ul{ float:left;width:150px;border-bottom:1px solid #dfe0e1;padding-bottom:2px;margin:0;}

.link{ border:1px solid #dcdddd;width:978px;clear:both; overflow:hidden;}
.link h2{ background:url(images/titbg1.gif);height:26px;line-height:26px; text-align:center; border:none;color:#fff;font-size:14px;font-weight:bold;}
.link p{padding:5px;}
.link p a{margin:0 10px; display:block; float:left; width:140px;} 
/*ej*/
.ej_content{ background:url(images/ej_07.gif)}
.ej_left{width:680px; float:left;}
.ej_page{line-height:28px;height:28px; background:#91acca;color:#fff; text-align:right;padding:0 20px;}
.ej_page a{color:#FFF; margin:0 2px;}
.ej_page b{ float:left;font-size:14px;}

.ej_a{width:661px;height:auto;border:1px solid #dfdfdf;margin:7px auto;}
.list_ej{margin:10px 20px;}
.list_ej li{ text-align:right;font-size:12px; line-height:26px;color:#676767;}
.list_ej li a{ float:left;color:#000;font-size:14px;}
.tit7 a{ width:53px;}
.ej_b{position:relative; width:271px;margin-left:-1px;}
.ej_b tr td{ display:block;line-height:25px; background:url(images/ej_03.gif) repeat-x; text-align:center;font-size:20px;font-weight:bold;border-left:1px solid #bdcada;border-bottom:1px solid #bdcada;}
.ej_right .bor2{margin-bottom:8px;}
.ej_page1{margin:20px 0 10px 0;}
